.tx-tokstudienfachverzeichnis-pi1-listrow table{
  font-size:125%;
  margin: 10px;
  border-collapse:collapse;
}

.tx-tokstudienfachverzeichnis-pi1-listrow table tr{
  background:#ffffff;
}

.tx-tokstudienfachverzeichnis-pi1-listrow table tr.tx-tokstudienfachverzeichnis-pi1-listrow-odd{
  background:#f0ece1;
}

.tx-tokstudienfachverzeichnis-pi1-listrow table tr.tx-tokstudienfachverzeichnis-pi1-listrow-header{
  background:#b4a069;
  border-bottom:2px solid #825d2d;
}

.tx-tokstudienfachverzeichnis-pi1-listrow table tr.tx-tokstudienfachverzeichnis-pi1-listrow-header a{
  font-weight: bold;
  color:#02111b !important;
}

.tx-tokstudienfachverzeichnis-pi1-listrow td{
  padding:3px;
  color:#000000;
}

.tx-tokstudienfachverzeichnis-pi1-listrow td + td{
  border-left: 1px solid #825d2d;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox-searchfield{
  padding-top:10px;
  padding-right:5px;
  padding-bottom:10px;
  padding-left:5px;
  margin-bottom:15px;
  border-color: #825d2d;
  border-style: solid;
  border-width:1px;
  background-color: #f0ece1;
  font-size:80%;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox-checkboxfield input{
  background-color: #d7dcdc;
  border: 1px solid #000000;
  margin:3px;
  margin-left:5px;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox-sword{
  background-color: #ffffff;
  width: 300px;
  border-color: #000000;
  border-style: solid;
  border-width:1px;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox-button{
  background-color: #ffffff;
  background-image: url("/fileadmin/pics/pfeil_rot.gif");
  background-position: 5px 50%;
  background-repeat: no-repeat;
  border: 1pt solid #32414b;
  color: #4e4a25;
  font-weight: bold;
  padding: 1px 20px;
  text-align: center;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox-extendedLink{
  margin-top:5px;
}

.tx-tokstudienfachverzeichnis-pi1-upLink{
  text-align:center;
  font-size:80%;
}

.tx-tokstudienfachverzeichnis-pi1-index{
  font-size:80%;
  background-color: #f0ece1;
  border-color: #825d2d;
  border-style: solid;
  border-width:1px;
  padding:5px;
  width:30%;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox-checkboxfield nobr{
  display: inline-block;
  width: 200px;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox table{
  width: 550px;
  border: 1px solid #825d2d;
  padding: 5px;
  background-color: #f0ece1;
}

.tx-tokstudienfachverzeichnis-pi1-searchbox table tbody tr td select{
  width: 100%;
}
